<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="pt">
<head>
<!-- Generated by javadoc (16) on Fri Aug 12 22:41:00 BRT 2022 -->
<title>J-Index</title>
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2022-08-12">
<meta name="description" content="index: J">
<meta name="generator" content="javadoc/IndexWriter">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../script-dir/jquery-ui.min.css" title="Style">
<link rel="stylesheet" type="text/css" href="../jquery-ui.overrides.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
<script type="text/javascript" src="../script-dir/jquery-3.5.1.min.js"></script>
<script type="text/javascript" src="../script-dir/jquery-ui.min.js"></script>
</head>
<body class="index-page">
<script type="text/javascript">var pathtoroot = "../";
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<div class="flex-box">
<header role="banner" class="flex-header">
<nav role="navigation">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="top-nav" id="navbar.top">
<div class="skip-nav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<ul id="navbar.top.firstrow" class="nav-list" title="Navigation">
<li><a href="../br/com/fiap/javadoc/model/package-summary.html">Package</a></li>
<li>Class</li>
<li>Use</li>
<li><a href="../br/com/fiap/javadoc/model/package-tree.html">Tree</a></li>
<li class="nav-bar-cell1-rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="sub-nav">
<div class="nav-list-search"><label for="search">SEARCH:</label>
<input type="text" id="search" value="search" disabled="disabled">
<input type="reset" id="reset" value="reset" disabled="disabled">
</div>
</div>
<!-- ========= END OF TOP NAVBAR ========= -->
<span class="skip-nav" id="skip.navbar.top">
<!--   -->
</span></nav>
</header>
<div class="flex-content">
<main role="main">
<div class="header">
<h1>Index</h1>
</div>
<a href="index-1.html">B</a>&nbsp;<a href="index-2.html">G</a>&nbsp;<a href="index-3.html">J</a>&nbsp;<a href="index-4.html">S</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes</a><span class="vertical-separator">|</span><a href="../allpackages-index.html">All&nbsp;Packages</a>
<h2 class="title" id="I:J">J</h2>
<dl class="index">
<dt><a href="../br/com/fiap/javadoc/model/Jogador.html" title="class in br.com.fiap.javadoc.model"><span class="type-name-link">Jogador</span></a> - Class in <a href="../br/com/fiap/javadoc/model/package-summary.html">br.com.fiap.javadoc.model</a></dt>
<dd>
<div class="block">Clase que representa um jogador de futebol</div>
</dd>
<dt><span class="member-name-link"><a href="../br/com/fiap/javadoc/model/Jogador.html#%3Cinit%3E()">Jogador()</a></span> - Constructor for class br.com.fiap.javadoc.model.<a href="../br/com/fiap/javadoc/model/Jogador.html" title="class in br.com.fiap.javadoc.model">Jogador</a></dt>
<dd>
<div class="block">Construtor padrão que recebe parametros (nome do jogador e o numero do jogador)</div>
</dd>
<dt><span class="member-name-link"><a href="../br/com/fiap/javadoc/model/Jogador.html#%3Cinit%3E(java.lang.String,int)">Jogador(String, int)</a></span> - Constructor for class br.com.fiap.javadoc.model.<a href="../br/com/fiap/javadoc/model/Jogador.html" title="class in br.com.fiap.javadoc.model">Jogador</a></dt>
<dd>
<div class="block">Construtor que recebe o nome e o numero da camiseta do jogador</div>
</dd>
</dl>
<a href="index-1.html">B</a>&nbsp;<a href="index-2.html">G</a>&nbsp;<a href="index-3.html">J</a>&nbsp;<a href="index-4.html">S</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes</a><span class="vertical-separator">|</span><a href="../allpackages-index.html">All&nbsp;Packages</a></main>
</div>
</div>
</body>
</html>
